@font-face{
  font-family: "Elegance";
  src: url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/elegance/elegance.eot");
  src: url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/elegance/elegance.eot?#iefix") format("embedded-opentype"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/elegance/elegance.woff2") format("woff2"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/elegance/elegance.woff") format("woff"), url("https://cadenaser05.epimg.net/assets/v3.x/v3.0/fonts/elegance/elegance.ttf") format("ttf");
  font-weight: 400;
  font-style: normal;
}
.item-mund {float: left;text-align: center;background-color: #edeae1;border-right: 4px solid #fff;height:104px;position:relative;}
.item-mund:nth-child(2n) {background-color: #f7f6f1;}
.item-mund > a{display:block;width:100%;height:100%;}
.item-mund > a, .item-mund > div, .item-mund > span{padding:8px 10px;display:block;}

#rotatore-mund {width: 1000rem;padding: 0;}
.agenda-mundial {width: 100%;position: relative;overflow: hidden;padding: 0;margin:0 auto;max-width:1020px;}
#contenedor_especial {right: 0;position: absolute;z-index: 100;height: 100%;background: #d0caca;text-align: center;}
#flecha_mundial_anterior a {width: 1rem;height: 1rem;background: url(/iconos/v2.x/v2.0/iconos.svg) center 8.1% no-repeat;background-size: 100%;display: block;text-indent: -9999px;}
#flecha_mundial_siguiente a {width: 1rem;height: 1rem;background: url(/iconos/v2.x/v2.0/iconos.svg) center 8.1% no-repeat;background-size: 100%;display: block;text-indent: -9999px;background-position: center 7.63%;}
.flecha_izquierda_mundial {position: absolute;top: 52%;z-index: 150;background: rgba(0,0,0,.3);padding: 1.156rem .375rem;}
.flecha_derecha_mundial {position: absolute;top: 52%;z-index: 150;background: rgba(161,161,161,.8);padding: 1.156rem .375rem;right: 0;}
.hora_grupo {text-align: center;font-family: Montserrat;text-transform: uppercase;}
.partido img {float: right;width: 20px;}
.partido span {float: left;width:calc(100% - 40px);text-align: center;font-size: 15px;}
.partido img:first-child {float: left;}
.hora_grupo span {font-size: 13px;margin-bottom:5px;float: left;text-align: center;width: 100%;}
.hora_grupo span:last-child{margin-bottom:10px;}
.partido {font-weight: 700;}
.not_v3 .cnt-article .agenda-mundial h3, #contenedor_agenda h3 {font:28px/32px Elegance;margin:10px 0;text-transform: uppercase;text-align:center;}
.not_v3 .cnt-article .fijo, #contenedor_agenda .fijo{background-color: #fff;padding: 0 0 0 6px;}
.not_v3 .cnt-article .resultado, #contenedor_agenda .resultado{width: 18%;float: none;font-size: 16px;}
.encabezado.estirar.agenda-mundial a {color: #000;}
.not_v3 .cnt-article .enlaces a, #contenedor_agenda .enlaces a{background-color: #000;display: block;clear: both;color: #fff;text-align: center;font-weight: 600;text-transform: uppercase;margin-bottom: 6px;padding: 7px 0;font-size: 13px;}
.not_v3 .cnt-article .enlaces a:hover, #contenedor_agenda .enlaces a:hover{opacity:.7;}
.not_v3 .cnt-article  .enlaces:last-child a, #contenedor_agenda  .enlaces:last-child a{margin: 0;}
.directo_mundial {position: absolute;width: 13px;top:10px;left:10px;}
.not_v3 .cnt-article .directo_mundial img, #contenedor_agenda .directo_mundial img{max-width: 100%;height: auto;width: inherit;}

    @media (max-width: 984px) {
        .not_v3 .cnt-article .partido img, #contenedor_agenda .partido img{width: 18px;}
        .partido span {width:calc(100% - 36px);font-size: 12px;}
        .not_v3 .cnt-article .agenda-mundial h3, #contenedor_agenda.agenda-mundial h3{font-size: 20px;margin-left: 4px;margin-bottom: 0;}
        .not_v3 .cnt-article .resultado, #contenedor_agenda .resultado{font-size: 12px;}
    }
.partido span:last-child {
    margin-top: 5px;
}
.hora_grupo span b{padding-right:5px;}

.section-row .agenda-mundial + .container{margin-top:0;}
.apertura > .agenda-mundial{margin-bottom:20px;}